WordPress Plugin: wpg-detect-browser

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.